Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.cd.v1
Class CDWEEKDAY

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.cd.v1.CDWEEKDAY

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T08:54:59+02:00",
               comments="JAXB RI v2.2.11")
    public class CDWEEKDAY

extends Object
implements Serializable

Java class for CD-WEEKDAY complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CD-WEEKDAY">
       <simpleContent>
         <extension base="<http://www.ehealth.fgov.be/standards/kmehr/cd/v1>CD-WEEKDAYvalues">
           <attribute name="S" use="required" type="{http://www.w3.org/2001/XMLSchema}string" fixed="CD-WEEKDAY" />
           <attribute name="SV" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CDWEEKDAY()`

Method Summary
`String` | `getS()` Gets the value of the s property.
`String` | `getSV()` Gets the value of the sv property.
`CDWEEKDAYvalues` | `getValue()` Gets the value of the value property.
`void` | `setS(String value)` Sets the value of the s property.
`void` | `setSV(String value)` Sets the value of the sv property.
`void` | `setValue(CDWEEKDAYvalues value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CDWEEKDAY

    public CDWEEKDAY()

Method Detail

### getValue

    public CDWEEKDAYvalues getValue()

  Gets the value of the value property.

  Returns:
    possible object is `CDWEEKDAYvalues`

### setValue

    public void setValue(CDWEEKDAYvalues value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `CDWEEKDAYvalues`

### getS

    public String getS()

  Gets the value of the s property.

  Returns:
    possible object is `String`

### setS

    public void setS(String value)

  Sets the value of the s property.

  Parameters:
    `value` - allowed object is `String`

### getSV

    public String getSV()

  Gets the value of the sv property.

  Returns:
    possible object is `String`

### setSV

    public void setSV(String value)

  Sets the value of the sv property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.